=== debian/changelog ===
zephir-parc (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [f0afa8c] Mise à jour des dictionnaires (2.5.2)
  * [1c4f10c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [43a62db] Bruno Boiget: Update package since “debian/eole/2.5.2-19”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 10 Mar 2016 10:16:03 +0100

zephir-parc (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [beb6757] Correction des messages de confirmation des actions avec délai.
  * [ed08725] Message supplémentaire dans la confirmation en cas de délai
  * [2a1fd8d] Merge branch 'issue/15210'
  * [be83624] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [75ebaaa] Bruno Boiget: Update package since “debian/eole/2.5.2-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 08 Mar 2016 10:10:23 +0100

zephir-parc (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [9e0cacc] Pas de passage forcé de la version source en mode édition (migration)
  * [ab1ff00] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bc7d3ca] Bruno Boiget: Update package since “debian/eole/2.5.2-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 03 Mar 2016 11:05:10 +0100

zephir-parc (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [566a0f6] Génération de configuration de migration : détection de la version d'origine
  * [37b6794] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bca5851] Bruno Boiget: Update package since “debian/eole/2.5.2-16”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 29 Feb 2016 15:03:29 +0100

zephir-parc (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [c68cff1] Correction d'une faute d'orthographe (envoi de données)
  * [7c8a6a4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [40c015b] Bruno Boiget: Update package since “debian/eole/2.5.2-15”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 17 Feb 2016 10:16:32 +0100

zephir-parc (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [670ad71] Mise à jour des autorisations de migration pour Eole 2.5.2
  * [22dad5e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b1ad927] Bruno Boiget: Update package since “debian/eole/2.5.2-14”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 15:31:48 +0100

zephir-parc (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [28289eb] Réinitialisation de module_initial des serveurs si suppression de ce module.
  * [39bc370] Merge branch '2.5.1/master'
  * [0f48d7b] Correction callback intermédiaire (suppression de module)
  * [886c4f3] Merge branch '2.5.1/master'
  * [5a66cee] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [738b721] Bruno Boiget: Update package since “debian/eole/2.5.2-13”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 16 Feb 2016 14:09:27 +0100

zephir-parc (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [bec2ef1] Mise à jour des dictionnaires des modules 2.5.2
  * [4fd2775] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [41564bd] Bruno Boiget: Update package since “debian/eole/2.5.2-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 12 Feb 2016 17:19:40 +0100

zephir-parc (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7bcc1ac] Ne pas livrer zephir.sql qui est un template
  * [531d797] Merge branch '2.5.0/14842-no-zephir.sql'
  * [4b1dd86] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6864502] Daniel Dehennin: Update package since “debian/eole/2.5.2-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Feb 2016 15:46:45 +0100

zephir-parc (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [be23680] Correction du changement de version si plusieurs 'upgrades' ont eu lieu
  * [917eaa0] Merge branch 'issue/14862'
  * [fc63cf0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9f9070b] Bruno Boiget: Update package since “debian/eole/2.5.2-10”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 01 Feb 2016 15:02:49 +0100

zephir-parc (2.5.2-10) eole-2.5-unstable; urgency=low

  [ gwen ]
  * [47c8503] cas liste de serveurs vide (ref #13919 @1h)
  * [856bacd] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3bffde7] gwen: Update package since “debian/eole/2.5.2-9”

 -- gwen <gremond@cadoles.com>  Thu, 28 Jan 2016 17:08:35 +0100

zephir-parc (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a595ed8] orthographe : paquets plus récent*s*

  [ Bruno Boiget ]
  * [b46162b] Merge branch 'issue/14242' into 2.5.1/master
  * [32b6897] Merge branch 'issue/14261' into 2.5.1/master
  * [b5b7656] Merge branch 'issue/14261' into 2.5.1/master
  * [7aa8820] Merge branch 'issue/14261' into 2.5.1/master
  * [ce21cf9] Rapports PDF : Correction de la leture de l'état des serveurs
  * [389fc3a] Merge branch 'issue/14656'
  * [a77f918] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45c321c] Bruno Boiget: Update package since “debian/eole/2.5.2-8”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 18 Jan 2016 16:36:50 +0100

zephir-parc (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [de0ea7c] Corrections sur le lance de download d'iso sur un groupe
  * [5f9ff61] Merge branch 'issue/14261'
  * [7cac039] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [39e049a] Bruno Boiget: Update package since “debian/eole/2.5.2-7”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 07 Jan 2016 12:08:52 +0100

zephir-parc (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [e8bf492] Correction d'une erreur si pas de versions majeure suivante disponible
  * [faa04d2] Merge branch 'issue/14261'
  * [686bad4] Merge branch 'master' into dist/eole/2.5/master


