=== debian/control ===
Source: zephir-parc
Section: python
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
               python-all,
               python-setuptools,
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-parc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/zephir-parc/repository

Package: zephir-parc
Section: metapackages
Architecture: all
Depends: ${misc:Depends}, zephir-backend, zephir-web
Description: Installation complète de l'application Zéphir (Metapackage)
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: zephir-common
Architecture: all
Depends: ${python:Depends}, zephir-client (>= 2.5.0~4-3),
                            zephir-dictionnaires
XB-Python-Version: ${python:Versions}
Description: common libs and data for Zephir
 .
 http://eole.orion.education.fr

Package: zephir-backend
Architecture: all
Conflicts: zephir-stats
Replaces: zephir-stats
Depends: ${python:Depends}, zephir-common
XB-Python-Version: ${python:Versions}
Description: libs and data for Zephir Backend Server
 .
 http://eole.orion.education.fr

Package: zephir-dictionnaires
Architecture: all
Depends: ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: Eole standard modules dictionnaries
 .
 http://eole.orion.education.fr

Package: zephir-doc
Architecture: all
Depends: zephir-common
Description: documentation for Zephir
 .
 http://eole.orion.education.fr

Package: zephir-web
Architecture: all
Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig
XB-Python-Version: ${python:Versions}
Description: libs and data for Zephir Web application
 .
 http://eole.orion.education.fr
