=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_installinit:
	dh_installinit --no-start -p zephir-backend --name=zephir
	dh_installinit --no-start -p zephir-web --name=zephir_web

# Does not work for now
# override_dh_auto_test:
#   PYTHONPATH=. py.test

.PHONY: override_dh_installinit
