## zephir-parc 2.5.2-43

=== debian/changelog ===
zephir-parc (2.5.2-43) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8c0ec29] dl-schemas: exclude “eole-wapt” package
  * [3f3ab95] Zéphir 2.5.2: update EOLE 2.5.2 XML schema files
  * [68c0bd1] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1307e7e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-42”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Dec 2018 15:16:27 +0100

zephir-parc (2.5.2-42) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [18ed0c4] Zéphir 2.5.2: missing zephir-stats package name for modules 2.4.0
  * [4bc6cd3] Zéphir 2.5.2: missing zephir-stats package name for modules 2.4.1
  * [83b0e22] Zéphir 2.5.2: missing zephir-stats package name for modules 2.4.2
  * [f9b6da2] Zéphir 2.5.2: missing zephir-stats package name for modules 2.5.0
  * [6172755] Zéphir 2.5.2: missing zephir-stats package name for modules 2.5.1
  * [e9c07dc] Zéphir 2.5.2: missing zephir-stats package name for modules 2.5.2
  * [02a2cc0] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3bd3459] Fabrice Barconnière: Update package since “debian/eole/2.5.2-41”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 15:33:46 +0100

zephir-parc (2.5.2-41) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [57e49ec] New tool to update EOLE XML schemas (“dictionnaires”)
  * [9133787] dl-schemas: exclude “ecdl-outils” package
  * [ae13647] dl-schemas: exclude “eole-ocsinventory-agent” package
  * [abc4b89] Zéphir 2.5.2: EOLE 2.4.0 modules require “eole-mode-zephir” package
  * [4e71460] Zéphir 2.5.2: EOLE 2.4.1 modules require “eole-mode-zephir” package
  * [0c8ddc8] Zéphir 2.5.2: EOLE 2.4.2 modules require “eole-mode-zephir” package
  * [926b415] Zéphir 2.5.2: EOLE 2.5.0 modules require “eole-mode-zephir” package
  * [acfe350] Zéphir 2.5.2: EOLE 2.5.1 modules require “eole-mode-zephir” package
  * [a822cf5] Zéphir 2.5.2: EOLE 2.5.2 modules require “eole-mode-zephir” package
  * [858ce00] Zéphir 2.5.2: update EOLE 2.4.0 XML schema files
  * [a6e5f95] Zéphir 2.5.2: update EOLE 2.4.1 XML schema files
  * [3bdd9ec] Zéphir 2.5.2: update EOLE 2.4.2 XML schema files
  * [72fc9d7] Zéphir 2.5.2: update EOLE 2.5.0 XML schema files
  * [060c5c8] Zéphir 2.5.2: update EOLE 2.5.1 XML schema files
  * [e6f9972] Zéphir 2.5.2: update EOLE 2.5.2 XML schema files
  * [34e3191] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5d469c8] Fabrice Barconnière: Update package since “debian/eole/2.5.2-40”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 13:25:14 +0100

zephir-parc (2.5.2-40) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [aab8980] EOLE 2.4 is outdated
  * [04106cb] Merge branch '2.5.0/23419-outdated24' into 2.5.2/master
  * [48e1f54] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1aad8cf] Joël Cuissinat: Update package since “debian/eole/2.5.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 06 Apr 2018 12:03:48 +0200

zephir-parc (2.5.2-39) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1110584] Zéphir renvoyait None dans le libellé d'une variable creole 2.5.2 si celui-ci n'existait pas
  * [4c7f69d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b811e2a] Fabrice Barconnière: Update package since “debian/eole/2.5.2-38”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 14 Nov 2017 16:02:30 +0100

zephir-parc (2.5.2-38) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1ad64bf] Synchronisation des données Zéphir 2.5.2
  * [2ab227c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3dbf4ba] Joël Cuissinat: Update package since “debian/eole/2.5.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Sep 2017 12:07:41 +0200

zephir-parc (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a8fa785] Prendre en compte les mots de passe incluant le caractère ":".
  * [6fcd1c7] Merge branch '2.5.0/19137-traitement_credential' into 2.5.2/master
  * [75fe57b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [1d205a9] Merge branch '2.5.0/19137-traitement_credential' into 2.5.1/master
  * [49abc68] Merge branch '2.5.0/19137-traitement_credential' into 2.5.0/master

  [ Bruno Boiget ]
  * [51498d8] Corrections sur la prise en compte des paquets de dictonnaires (variante)

  [ Joël Cuissinat ]
  * [a6895f2] Correction authentification LDAP avec caractère accentué
  * [8da0673] Merge branch '2.5.0/19181-ldappassword' into 2.5.0/master
  * [4a56235] Chiffrement systématique des mots de passe avec "ssha_encode"
  * [c7160a8] Merge branch '2.5.0/19190-encryptpassword' into 2.5.0/master
  * [49aa8ef] Merge branch '2.5.0/master' into 2.5.1/master
  * [34f5b77] Merge branch '2.5.1/master' into 2.5.2/master
  * [81cdeb2] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [47af56f] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Feb 2017 14:13:02 +0100

zephir-parc (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [6b8a29c] Mise à jour du dictionnaire 51_eop.xml.
  * [2402433] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [3702fc6] Bruno Boiget: Update package since “debian/eole/2.5.2-35”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 09 Feb 2017 16:53:26 +0100

zephir-parc (2.5.2-35) eole-2.5.2-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [6bcf6bb] Mise à jour des dictionnaires Envole / Eole (2.5.2) / ajout de maj_dicos.py
  * [bfb6431] Mise à jour des dictionnaires envole (2.5.1)

