=== debian/changelog ===
zephir-parc (2.6.1-24) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9ecec63] Get ownership of eole-ocs dictionnary from eole-zephir-medde

  [ EOLE Build Daemon ]
  * [b4e944d] Daniel Dehennin: Update package since “debian/eole/2.6.1-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 Apr 2017 14:56:12 +0200

zephir-parc (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [a11be74] Mise à jour des Dictionnaires 2.6.1 en version beta5
  * [ad2f18d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [041187b] Bruno Boiget: Update package since “debian/eole/2.6.1-22”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 22 Mar 2017 11:28:09 +0100

zephir-parc (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [918304e] Mise à jour des dictionnaires Eole 2.6.1 (beta4)
  * [32bb53b] Ajout du paquet eole-reverseproxy sur tous les modules 2.6.1
  * [3118b44] Mise à jour des dictionnaires Envole/Eole 2.6.1
  * [100fe46] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c00bdad] Bruno Boiget: Update package since “debian/eole/2.6.1-21”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 20 Mar 2017 09:59:22 +0100

zephir-parc (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Bruno Boiget ]
  * [1344a9c] Mise à jour des dictionnaires 2.6.1 en version candidate
  * [85862b8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [93adf1a] Bruno Boiget: Update package since “debian/eole/2.6.1-20”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 10 Mar 2017 17:51:16 +0100

zephir-parc (2.6.1-20) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [6c79e87] Ajout du module Seshat 2.6.1
  * [1598ebd] Mise à jour des autorisations de migration pour les modules Eole
  * [a7ec78e] Ajout du paquet eole-reverseproxy sur les modules n'ayant pas eole-web
  * [dc368f5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a78e360] Bruno Boiget: Update package since “debian/eole/2.6.1-19”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 21 Feb 2017 17:44:18 +0100

zephir-parc (2.6.1-19) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [d240719] Mise à jour de la définition des modules 2.6.1
  * [19847d8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [dca2b37] Bruno Boiget: Update package since “debian/eole/2.6.1-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 17 Feb 2017 17:24:25 +0100

zephir-parc (2.6.1-18) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [0122e7f] Mise à jour des dictionnaires 2.6.1 et ajout de thot 2.6.1
  * [31e0cb1] Correction du script maj_dicos.py
  * [58d71df] Corrections sur la prise en compte des paquets de dictonnaires (variante)
  * [573a8f8] Merge branch 'feature/19024_creation_variante'
  * [7e6ee97] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e39af1e] Bruno Boiget: Update package since “debian/eole/2.6.1-17”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Fri, 17 Feb 2017 14:23:32 +0100

zephir-parc (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4a56235] Chiffrement systématique des mots de passe avec "ssha_encode"
  * [7f43e8f] Merge branch '2.5.0/19190-encryptpassword'
  * [4f8c60e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2cf648a] Joël Cuissinat: Update package since “debian/eole/2.6.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Feb 2017 17:41:16 +0100

zephir-parc (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a6895f2] Correction authentification LDAP avec caractère accentué
  * [7b86357] Merge branch '2.5.0/19181-ldappassword'
  * [1b8be7f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [73f8876] Joël Cuissinat: Update package since “debian/eole/2.6.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Feb 2017 12:32:27 +0100

zephir-parc (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [c9206f0] Augmentation de la limite de fichiers ouverts
  * [47d06f2] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f2f7174] Philippe Caseiro: Update package since “debian/eole/2.6.1-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 14:09:38 +0100

zephir-parc (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a8fa785] Prendre en compte les mots de passe incluant le caractère ":".
  * [25ba521] Merge branch '2.5.0/19137-traitement_credential'
  * [db7b91f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [00bdeb2] Benjamin Bohard: Update package since “debian/eole/2.6.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 Feb 2017 10:18:39 +0100

zephir-parc (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [3b56aba] Mise à jour des dictionnaires 2.6.1
  * [a2618d9] Merge branch 'master' into dist/eole/2.6.1/master
  * [6b8a29c] Mise à jour du dictionnaire 51_eop.xml.
  * [5259355] Merge branch '2.5.2/master' into 2.6.0/master
  * [015dfe4] Merge branch '2.6.0/master'
  * [9b52df7] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [188f864] Bruno Boiget: Update package since “debian/eole/2.6.1-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 09 Feb 2017 16:49:52 +0100

zephir-parc (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [a91108b] Mise à jour des dictionnaires 2.6.0
  * [6bcf6bb] Mise à jour des dictionnaires Envole / Eole (2.5.2) / ajout de maj_dicos.py
  * [bfb6431] Mise à jour des dictionnaires envole (2.5.1)
  * [9efe4b4] Mise à jour des dictionnaires envole pour les versions 2.4.2 / 2.5.0
  * [bda3524] Corrections (pylint) sur les librairies backend / web
  * [c298fe0] Merge branch '2.5.0/pylint' into 2.5.0/master

