=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
                python-all,
                python-setuptools,
+               dh-systemd
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-parc
@@ -42,6 +43,8 @@
 Package: zephir-dictionnaires
 Architecture: all
 Depends: ${python:Depends}
+Replaces: eole-zephir-medde (<< 2.6.1-5)
+Breaks: eole-zephir-medde (<< 2.6.1-5)
 XB-Python-Version: ${python:Versions}
 Description: Eole standard modules dictionnaries
  .
@@ -56,7 +59,7 @@
 
 Package: zephir-web
 Architecture: all
-Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig
+Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig, eole-genconfig1
 XB-Python-Version: ${python:Versions}
 Description: libs and data for Zephir Web application
  .
