=== debian/changelog ===
zephir-parc (2.6.2-54) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1c0bec2] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [778e5c3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [83258c3] Fabrice Barconnière: Update package since “debian/eole/2.6.2-53”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Mar 2022 14:20:29 +0100

zephir-parc (2.6.2-53) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1a3623e] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [6d1cd33] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7de4b5d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-52”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 04 Feb 2022 08:23:03 +0100

zephir-parc (2.6.2-52) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [87b3532] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [da6af33] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0d3f610] Fabrice Barconnière: Update package since “debian/eole/2.6.2-51”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 11 Jan 2022 10:21:21 +0100

zephir-parc (2.6.2-51) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [463713d] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [83740b5] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [65ec926] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [04fc599] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33c2c15] Fabrice Barconnière: Update package since “debian/eole/2.6.2-50”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 27 Sep 2021 13:46:53 +0200

zephir-parc (2.6.2-50) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b09819e] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [e71fb3e] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [05e7f73] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8f7c22b] Fabrice Barconnière: Update package since “debian/eole/2.6.2-49”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 20 Sep 2021 14:32:19 +0200

zephir-parc (2.6.2-49) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0f28c7d] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [a45df4c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6fe3fa7] Joël Cuissinat: Update package since “debian/eole/2.6.2-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 16:19:59 +0200

zephir-parc (2.6.2-48) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d991cc0] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [583360d] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [754c03b] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [f16b5be] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2388034] Fabrice Barconnière: Update package since “debian/eole/2.6.2-47”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Jun 2021 14:06:29 +0200

zephir-parc (2.6.2-47) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [acc92a5] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [9ace626] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [ea3527d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [49724f8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-46”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 16 Mar 2021 10:47:03 +0100

zephir-parc (2.6.2-46) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [39b121a] Zéphir 2.6.2: update EOLE 2.6.0 XML schema files
  * [0674cc6] Zéphir 2.6.2: update EOLE 2.6.1 XML schema files
  * [9170d36] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [c41d9be] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4520d7a] Fabrice Barconnière: Update package since “debian/eole/2.6.2-45”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 25 Feb 2021 13:43:35 +0100

zephir-parc (2.6.2-45) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2585315] Zéphir 2.6.2: update XML schema files
  * [7c9483f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5b47655] Fabrice Barconnière: Update package since “debian/eole/2.6.2-44”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 Jan 2021 14:10:30 +0100

zephir-parc (2.6.2-44) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [84df5b6] Zéphir 2.6.2: update XML schema files
  * [227cd45] Merge branch 'issues/majdico262' into 2.6.2/master
  * [5f7e28c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d59a334] Fabrice Barconnière: Update package since “debian/eole/2.6.2-43”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Dec 2020 13:32:47 +0100

zephir-parc (2.6.2-43) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [46aa2cf] eole-asgard is a MTES package. 2.6 Schemas already in eole-zephir-medde package
  * [0df67aa] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fc26007] Fabrice Barconnière: Update package since “debian/eole/2.6.2-42”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 27 Nov 2020 13:01:54 +0100

zephir-parc (2.6.2-42) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d2ea139] Zéphir 2.6.2: update XML schema files
  * [bd5102c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3fabd65] Fabrice Barconnière: Update package since “debian/eole/2.6.2-41”


