=== debian/changelog ===
zephir-parc (2.7.0-23) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [1e2ebac] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [db22c9f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5a45909] Daniel Dehennin: Update package since “debian/eole/2.7.0-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Dec 2018 16:40:32 +0100

zephir-parc (2.7.0-22) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d8168c1] dl-schemas: exclude “eole-wapt” package
  * [a0a65c0] EOLE 2.7.0: update EOLE XML schema files
  * [7ceaa41] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5a6d65b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Dec 2018 15:50:36 +0100

zephir-parc (2.7.0-21) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [9a406d3] EOLE 2.7.0: update EOLE XML schema files
  * [3880048] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2461094] Fabrice Barconnière: Update package since “debian/eole/2.7.0-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 16:23:33 +0100

zephir-parc (2.7.0-20) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5713e61] Zéphir 2.6.2: missing zephir-stats package name for modules before 2.7.0
  * [141fcda] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9de0ee8] Fabrice Barconnière: Update package since “debian/eole/2.7.0-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 30 Nov 2018 16:07:17 +0100

zephir-parc (2.7.0-19) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17d452f] phpMyAdmin => Adminer Ref: #26045
  * [93e9708] Don't preinstall pydio on 2.7.0 Ref: #25626
  * [5a7cf72] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6cb28d0] Joël Cuissinat: Update package since “debian/eole/2.7.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 30 Nov 2018 11:14:08 +0100

zephir-parc (2.7.0-18) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a9d5db9] dl-schemas: exclude “ecdl-outils” package
  * [492edde] EOLE 2.4.0 modules require “eole-mode-zephir” package
  * [7f1d863] EOLE 2.4.0: update EOLE XML schema files
  * [f036a6e] EOLE 2.4.1 modules require “eole-mode-zephir” package
  * [e4d560e] EOLE 2.4.1: update EOLE XML schema files
  * [a8a7cbd] EOLE 2.4.2 modules require “eole-mode-zephir” package
  * [71ceb02] EOLE 2.4.2: update EOLE XML schema files
  * [a4cc4ec] EOLE 2.5.0 modules require “eole-mode-zephir” package
  * [506058e] EOLE 2.5.0: update EOLE XML schema files
  * [c066f00] EOLE 2.5.1 modules require “eole-mode-zephir” package
  * [f0769a7] EOLE 2.5.1: update EOLE XML schema files
  * [138734c] EOLE 2.5.2 modules require “eole-mode-zephir” package
  * [f61bdc5] EOLE 2.5.2: update EOLE XML schema files
  * [409b9d7] EOLE 2.6.0 modules require “eole-mode-zephir” package
  * [36651e3] EOLE 2.6.0: update EOLE XML schema files
  * [69dd46e] EOLE 2.6.1 modules require “eole-mode-zephir” package
  * [fae76a7] EOLE 2.6.1: update EOLE XML schema files
  * [ccb4265] EOLE 2.6.2 modules require “eole-mode-zephir” package
  * [dee3d88] EOLE 2.6.2: update EOLE XML schema files
  * [b0cf39b] EOLE 2.7.0 modules require “eole-mode-zephir” package
  * [bda6c8d] EOLE 2.7.0: update EOLE XML schema files
  * [6b049e2] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3f1e248] Daniel Dehennin: Update package since “debian/eole/2.7.0-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 15:32:51 +0100

zephir-parc (2.7.0-17) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cdc2dc9] eole-zephir-medde provides 49_ocsinventory_agent.xml
  * [79969e3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [40ca1db] Fabrice Barconnière: Update package since “debian/eole/2.7.0-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 15:29:47 +0100

zephir-parc (2.7.0-16) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e0c35ce] Add eole-ocsinventory-agent to MTES packages to avoid providing 49_ocsinventory_agent.xml too
  * [ab4bdb2] eole-zephir-medde provides 49_ocsinventory_agent.xml
  * [454e809] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b7e9023] Fabrice Barconnière: Update package since “debian/eole/2.7.0-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 15:08:47 +0100

zephir-parc (2.7.0-15) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e0e278a] data/dictionnaires/2.6.0/eole/eole-ocsinventory-agent/49_ocsinventory_agent.xml provided by eole-zephir-medde
  * [56dc89a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0c3b746] Fabrice Barconnière: Update package since “debian/eole/2.7.0-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 14:36:57 +0100

zephir-parc (2.7.0-14) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [74d582f] EOLE 2.6.2: Update XML schemas files (“dictionnaires”)
  * [0e91fd9] Merge branch 'master' into dist/eole/2.7.0/master
  * [3faf35b] EOLE 2.6.1: Update XML schemas files (“dictionnaires”)
  * [515a9e5] EOLE 2.6.0: Update XML schemas files (“dictionnaires”)
  * [d1f5af9] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [803e73a] Fabrice Barconnière: Update package since “debian/eole/2.7.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 13:48:46 +0100

zephir-parc (2.7.0-13) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1312795] New tool to update EOLE XML schemas (“dictionnaires”)
  * [0757591] EOLE 2.7.0: Update XML schemas files (“dictionnaires”)
  * [78d6496] Merge branch 'master'

  [ EOLE Build Daemon ]

