=== debian/changelog ===
zephir-parc (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [cbf2761] Migration from 2.7.0 to 2.7.1 was unavailable in Zéphir application
  * [e75661d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [edc3fbf] Fabrice Barconnière: Update package since “debian/eole/2.7.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 20 Jun 2019 15:56:53 +0200

zephir-parc (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [325a085] EOLE 2.7.0: update EOLE XML schema files
  * [d2836a8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f7952ff] Fabrice Barconnière: Update package since “debian/eole/2.7.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 17 Jun 2019 09:11:04 +0200

zephir-parc (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [f9fef7e] EOLE 2.7.0: update EOLE XML schema files
  * [1224cbc] EOLE 2.6.2: update EOLE XML schema files
  * [c06dba2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c147e9a] Fabrice Barconnière: Update package since “debian/eole/2.7.1-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 17 Jun 2019 08:41:29 +0200

zephir-parc (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8b72fbb] EOLE 2.7.1: update EOLE XML schema files
  * [586820b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4325a96] Daniel Dehennin: Update package since “debian/eole/2.7.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 May 2019 16:45:21 +0200

zephir-parc (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a4dca7e] Older clients generate timeouts in server
  * [4772602] Merge branch 'bugfix/28177-timeout-600-seconds'
  * [06e35a1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d629421] Daniel Dehennin: Update package since “debian/eole/2.7.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 06 May 2019 11:32:37 +0200

zephir-parc (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [25204a6] New depend to eole-antivirus package for Seth 2.7.0 module
  * [037d4a0] Merge branch '2.7.0/master'
  * [1f8bb38] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c0a64ee] Fabrice Barconnière: Update package since “debian/eole/2.7.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 10 Apr 2019 10:03:59 +0200

zephir-parc (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f2ff5e7] Synchronisation des données Zéphir 2.7.0
  * [676f653] Synchronisation des données Zéphir 2.6.2
  * [7734d2a] Merge branch '2.6.2/master' into 2.7.0/master
  * [6f100c2] Merge branch '2.7.0/master'
  * [8c4b04c] Synchronisation des données Zéphir 2.7.1
  * [a8207ee] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1e1816a] Fabrice Barconnière: Update package since “debian/eole/2.7.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Apr 2019 10:46:42 +0200

zephir-parc (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [ed3d52d] Zéphir 2.7.0: update EOLE XML schema files
  * [43e81b9] Synchronisation des données Zéphir 2.7.0
  * [8b89b2b] Zéphir 2.6.2: missing zephir-stats package name for modules 2.4.0
  * [17a236e] Zéphir 2.6.2: missing zephir-stats package name for modules 2.4.1
  * [e789df0] Zéphir 2.6.2: missing zephir-stats package name for modules 2.4.2
  * [e978a30] Zéphir 2.6.2: missing zephir-stats package name for modules 2.5.0
  * [3ddedfc] Zéphir 2.6.2: missing zephir-stats package name for modules 2.5.1
  * [4e6ecfe] Zéphir 2.6.2: missing zephir-stats package name for modules 2.5.2
  * [c9c4bd7] Zéphir 2.6.2: missing zephir-stats package name for modules 2.6.0
  * [7a772bf] Zéphir 2.6.2: missing zephir-stats package name for modules 2.6.1
  * [c587c46] Zéphir 2.6.2: missing zephir-stats package name for modules 2.6.2
  * [574ff18] dl-schemas: exclude “eole-wapt” package
  * [9e66c07] Zéphir 2.6.2: update EOLE 2.6.2 XML schema files
  * [50bf55f] Zéphir 2.6.2: update EOLE 2.5.2 XML schema files
  * [5347a1f] Zéphir 2.6.2: update EOLE XML schema files
  * [1605191] Synchronisation des données Zéphir 2.6.0
  * [d05a880] Merge branch '2.6.0/master' into 2.6.1/master
  * [4032028] Synchronisation des données Zéphir 2.6.1
  * [2a1a402] Merge branch '2.6.1/master' into 2.6.2/master
  * [c42e5cf] Synchronisation des données Zéphir 2.6.2
  * [d680941] Merge branch '2.6.2/master' into 2.7.0/master
  * [6a618f8] Merge branch '2.7.0/master'
  * [0441a65] Synchronisation des données Zéphir 2.7.1
  * [db43c67] Merge branch 'master' into dist/eole/2.7.1/master

  [ Daniel Dehennin ]
  * [25daa69] New tool to update EOLE XML schemas (“dictionnaires”)
  * [ff04d78] dl-schemas: exclude “ecdl-outils” package
  * [097e0d1] dl-schemas: exclude “eole-ocsinventory-agent” package
  * [3727c08] Zéphir 2.6.2: EOLE 2.4.0 modules require “eole-mode-zephir” package
  * [ac65cfc] Zéphir 2.6.2: EOLE 2.4.1 modules require “eole-mode-zephir” package
  * [31c8698] Zéphir 2.6.2: EOLE 2.4.2 modules require “eole-mode-zephir” package
  * [3f77a05] Zéphir 2.6.2: EOLE 2.5.0 modules require “eole-mode-zephir” package
  * [11ffe25] Zéphir 2.6.2: EOLE 2.5.1 modules require “eole-mode-zephir” package
  * [e3c259b] Zéphir 2.6.2: EOLE 2.5.2 modules require “eole-mode-zephir” package
  * [0122007] Zéphir 2.6.2: EOLE 2.6.0 modules require “eole-mode-zephir” package
  * [9e4ffab] Zéphir 2.6.2: EOLE 2.6.1 modules require “eole-mode-zephir” package
  * [ed2f0b7] Zéphir 2.6.2: EOLE 2.6.2 modules require “eole-mode-zephir” package
  * [97510bc] Zéphir 2.6.2: update EOLE 2.4.0 XML schema files
  * [4cf2841] Zéphir 2.6.2: update EOLE 2.4.1 XML schema files
  * [9e993fa] Zéphir 2.6.2: update EOLE 2.4.2 XML schema files
  * [9569d84] Zéphir 2.6.2: update EOLE 2.5.0 XML schema files

