=== debian/control ===
--- 
+++ 
@@ -59,7 +59,7 @@
 
 Package: zephir-web
 Architecture: all
-Depends: ${python:Depends}, zephir-common, python-imaging, eole-genconfig, eole-genconfig1
+Depends: ${python:Depends}, zephir-common, python-pil, eole-genconfig, eole-genconfig1
 XB-Python-Version: ${python:Versions}
 Description: libs and data for Zephir Web application
  .
