=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,15 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,systemd
 
 override_dh_installinit:
 	dh_installinit --no-start -p zephir-backend --name=zephir
 	dh_installinit --no-start -p zephir-web --name=zephir_web
+
+override_dh_systemd_enable:
+	dh_systemd_enable -p zephir-backend --name=zephir
+	dh_systemd_enable -p zephir-web --name=zephir_web
 
 # Does not work for now
 # override_dh_auto_test:
